Subject: Re: [Gen-art] Genart last call review of draft-hollenbeck-vcarddav-icann-rdap-extensions-00

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Apr 2019 15:58:15 -0400

Roni, thanks for your reviews. Scott, thanks for your response. I entered a No Objection ballot.

Alissa

> On Feb 5, 2019, at 7:40 AM, Roni Even (A) <[email-masked]> wrote:
> 
> Scott thanks for clarifying to me.
> I have no further comments
> Roni
> 
> -----Original Message-----
> From: Gen-art [mailto:[email-masked]] On Behalf Of Hollenbeck, Scott
> Sent: Monday, February 04, 2019 2:33 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Gen-art] Genart last call review of draft-hollenbeck-vcarddav-icann-rdap-extensions-00
> 
>> -----Original Message-----
>> From: Roni Even <[email-masked]>
>> Sent: Monday, February 4, 2019 4:53 AM
>> To: [email-masked]
>> Cc: [email-masked]; draft-hollenbeck-vcarddav-icann-rdap-
>> [email-masked]
>> Subject: [EXTERNAL] Genart last call review of 
>> draft-hollenbeck-vcarddav-
>> icann-rdap-extensions-00
>> 
>> Reviewer: Roni Even
>> Review result: Ready with Issues
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area 
>> Review Team (Gen-ART) reviews all IETF documents being processed by 
>> the IESG for the IETF Chair.  Please treat these comments just like 
>> any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-hollenbeck-vcarddav-icann-rdap-extensions-??
>> Reviewer: Roni Even
>> Review Date: 2019-02-04
>> IETF LC End Date: 2019-02-27
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>> The document is ready for publication as an Informational RFC with 
>> minor issue
>> 
>> Major issues:
>> 
>> Minor issues:
>> 
>> How do one identify who is the Registrant or Administrative or 
>> Technical contact if all three contacts are listed.
> 
> Thanks for the review, Roni. The role associated with a contact entity is one of the elements returned in the JSON response. See Section 5.1 of RFC 7483 for an example. Role values are registered with IANA and are described in Section 10.2.4 of RFC 7483.
> 
> Scott
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art